
eServices - Bug #259

Routing the transactions - Demolish and evaluation Committee

12/22/2016 11:27 AM - Saja Nakhleh

Status: Closed Start date: 12/22/2016

Priority: Urgent Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Internal server error will be occurred.

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016000174711

Sub-Category:  Username: Raed48

Step_Description:  Browser: Firefox

Pre_Conditions: 1- create new Compensation transaction

2- Make sure to keep the [Is Old

Planning] checkbox DESELECTED

3- Approve the transaction to the

evaluation and demolish Committee step

URL:  

Expected Result: the transaction should be assigned

successfully to the committee members

Test Case ID:  

Description

Steps:

1- Assign the created transaction to the committee members

2- Fill the required fields

History

#1 - 12/22/2016 03:46 PM - Saja Nakhleh

- File 2.GIF added

- Priority changed from Immediate to Urgent

- Transaction Number set to 4022016000174711

the issue has been verified.

A new issue has occurred:

when the transaction is opened by the committee member,

then an internal error will be occurred as on the attachment

#2 - 12/26/2016 10:01 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 01/03/2017 10:32 AM - Saja Nakhleh

- File 26.GIF added
New issue has been occurred.

the updated comments or Status are not updated on the Committee report, and they are different than the recorded one on the transaction.

(evidence # 26 )

#4 - 01/03/2017 10:32 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Shadi Abuomar

#5 - 01/03/2017 10:34 AM - Saja Nakhleh

- File Demolish And Assessment Committee Report-7.pdf added

#6 - 01/03/2017 11:55 AM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#7 - 01/03/2017 01:12 PM - Saja Nakhleh

- File Demolish And Assessment Committee Report.pdf added

The issue is tested and verified. Kindly consider the attached report.

#8 - 01/03/2017 01:12 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

2.GIF 195 KB 12/22/2016 Saja Nakhleh

26.GIF 104 KB 01/03/2017 Saja Nakhleh

Demolish And Assessment Committee Report-7.pdf 112 KB 01/03/2017 Saja Nakhleh

Demolish And Assessment Committee Report.pdf 95.6 KB 01/03/2017 Saja Nakhleh
